package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.SysMilestone;

public interface ISysMilestoneService
{
    public SysMilestone selectSysMilestoneById(Long id);

    public List<SysMilestone> selectSysMilestoneList(SysMilestone sysMilestone);

    public int insertSysMilestone(SysMilestone sysMilestone);

    public int updateSysMilestone(SysMilestone sysMilestone);

    public int deleteSysMilestoneByIds(Long[] ids);

    public int deleteSysMilestoneById(Long id);
}
